3/22/2005

DEC VS.NET --> FEB VS.NET and SQL Server 2005 Gotchas

When uninstalling December CTP's to install the latest February 2005 CTP's be sure NOT TO UNINSTALL .NET Framework 2.0 first! The CTP's cannot uninstall without .NET 2.0 present. I found that if you install the February CTP of VS.NET 2005, the old SQL Server 2005 from December 2004 can use the latest Framework 2.0 version to be able to be uninstalled.
Then, you can install the February SQL 2005 version.

Another gotcha - these guys ARE NOT compatible with each other. In other words, if you install VS.NET 2005 February, it WILL NOT WORK with the December 2005 CTP version of SQL Server 2005.